import { locales } from "@pisell/utils";
//#region src/components/booking/info/clientVariant/utils.ts
const getWaiverTitle = (waiverForm) => {
	return (waiverForm || []).map((item) => {
		return `${item.form_title || ""}:${item.is_filled ? locales.getText("pisell2.text.filled") : locales.getText("pisell2.text.not-filled")}`;
	}).join(";");
};
let clientVariantClose;
const setClientVariantClose = (fn) => {
	clientVariantClose = fn;
};
const getClientVariantClose = () => {
	return clientVariantClose;
};
//#endregion
export { getClientVariantClose, getWaiverTitle, setClientVariantClose };
